<template>
  <div id="landing-page">
    <div id="app">
      <v-container>
        <h1>New Paste</h1>
        <v-layout row>
          <v-flex md8>
            <TextEditorComponent id="myeditor" />
          </v-flex>
          <v-flex md4>
            <PasteListComponent />
          </v-flex>
        </v-layout>
      </v-container>
    </div>
  </div>
</template>

<script>
import TextEditorComponent from "@/components/TextEditorComponent";
import PasteListComponent from "@/components/PasteListComponent";
export default {
  name: "home",
  components: {
    TextEditorComponent,
    PasteListComponent
  }
};
</script>

<style scoped>
#landing-page {
  background-color: whitesmoke;
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: black;
  margin: 60px;
}
</style>
